﻿
* { border-collapse: collapse; }
body { font-family: arial; font-size: 67%; }
input[type="text"], textarea { border: 1px solid #D9D9D9;height: 100%;padding: 5px;width: 100%;z-index: 1; }
textarea { min-height: 100px;overflow: auto;vertical-align: top; }
select { border: 1px solid #D9D9D9;padding: 5px;width: 100% }
.inputWrapper { padding-right: 12px; }
.infoText { padding: 1px 6px;color:#333;clear:both; }
.validateWrapper { border-collapse: separate;display: table;position: relative; }
.validateWrapper input[type=text] { box-sizing: border-box; float:left; width:100%;display:table-cell; }
.validateWrapper .valButton {display:table-cell;width:1%;vertical-align: middle; }
		
fieldset { overflow:hidden;padding:0;border:none; }
legend { color: #333333;display: block;font-size: 16.5pt;line-height: 28pt;margin-bottom: 14pt;padding: 0;width: 100%;border-bottom: 1px solid #e5e5e5; }
label {display: block;margin: 5px 0;}
		
#disabledOverlay { position: fixed; top:0;left:0;right:0;bottom:0;background-color:#fff;filter: alpha(opacity=70);opacity: 0.7; }
#submitMsg { padding: 16px 24px; border:1px solid #D9D9D9; width: 160px; height: 20px;line-height:20px; background-color:#fff; font-size:1.2em;position:fixed;left:50%;top:30%;margin: -92px 0 0 -42px;color:#222;text-align:center; box-shadow:2px 2px 3px #aaa; }
		
#errorBundle { padding: 0; margin-bottom: 7pt; }
		
.row { overflow:hidden;margin-bottom: 7pt; }
.col { overflow:hidden; float:left; }
.colWL { padding-left: 3.5pt; }
.colWR { padding-right: 3.5pt; }
		
.button { background-color: #D9D9D9;border: 1px solid transparent;border-radius: 0;color: #222;cursor: pointer;display: inline-block;font-size: 14px;line-height: 16px;margin: auto;outline: none;padding: 4px 12px;text-align: center;vertical-align: middle !important; }
.button.primary { background-color: #16499A !important;color: #FFFFFF !important; }
.button:active { background-color: #000 !important;color: #FFF !important;}
.button:focus { border: 1px dotted #353535;outline: 0 none; }

.obj-select {  }
.obj-select .obj-select { padding: 5px 0 0 24px; }

.invalidField { background-color: #FFEEEE !important;border-color: #AB0000 #DB0000 #E30000 #E20000 !important;color: #CC3300; }
.errorMsg { padding: 1px 6px;color:Red; }

.conditional {}
.conditional-hidden { display:none; }
		
#page { max-width: 900px; margin: 12px auto; }

.ui-datepicker {  width: 250px;  border: 1px #eeeeee solid;  font-size: 10pt; border: 0;  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3), 0 3px 8px rgba(0, 0, 0, 0.2);}
.ui-datepicker-calendar {  width: 100%;  border-collapse: collapse;  background-color:#fff;}
.ui-datepicker-calendar td,
.ui-datepicker-calendar th {  padding: 0;  width: 14.28%;}
.ui-datepicker-calendar td,
.ui-datepicker-calendar th {  border: 1px  solid;  border-color: #e6f5fc; text-align:center; }
.ui-datepicker-calendar td:first-child,
.ui-datepicker-calendar th:first-child {  border-left: 0;}
.ui-datepicker-calendar td:last-child,
.ui-datepicker-calendar th:last-child {  border-right: 0;}
.ui-datepicker-calendar tr:last-child td {  border-bottom: 0;}
.ui-datepicker-calendar th > span {  padding: 5px;  cursor: default; display:block; font-weight:normal; }
.ui-datepicker-calendar .ui-state-default { display: block;  padding: 5px; }
.ui-datepicker-calendar span.ui-state-default { color: #999; }
.ui-datepicker-calendar a {  color: #2E92CF; text-decoration:none; }
.ui-datepicker-calendar a:hover {  background-color: #eeeeee;  color: #1d1d1d;}
.ui-datepicker-header {  background-color: #1ba1e2;  color: #ffffff; position:relative; }
.ui-datepicker-prev { left:2px; height: 1.8em; position: absolute;top: 2px; width: 1.8em; }
.ui-datepicker-prev:after { content: "«"; cursor: default;font-size: 12pt;position: absolute;left: 12px;top: 0; }
.ui-datepicker-next { right:2px; height: 1.8em; position: absolute;top: 2px; width: 1.8em; }
.ui-datepicker-next:after { content: "»"; cursor: default;font-size: 12pt;position: absolute;right: 12px;top: 0; }
.ui-datepicker-title { line-height: 1.8em;margin: 0 2.3em;text-align: center; }
.ui-datepicker-title select { width: 49%; border:none; background-color: #1ba1e2;padding: 2px 5px;color:#fff;  }
.ui-datepicker-calendar .ui-datepicker-calendar-header td,
.ui-datepicker-calendar .ui-datepicker-calendar-header th {  border: 0 !important;}
.ui-datepicker-calendar .ui-datepicker-calendar-header td a,
.ui-datepicker-calendar .ui-datepicker-calendar-header th a {  color: #ffffff;}
.ui-datepicker-calendar .ui-datepicker-calendar-header td a:hover,
.ui-datepicker-calendar .ui-datepicker-calendar-header th a:hover {  background-color: #1ba1e2;  color: #ffffff;}
.ui-datepicker-calendar .ui-datepicker-calendar-actions td,
.ui-datepicker-calendar .ui-datepicker-calendar-actions th {  padding: 10px;}
.ui-datepicker-calendar .ui-datepicker-today a {  background-color: #a0e857;  color: #1d1d1d;}
.ui-datepicker-calendar .ui-datepicker-today a:hover {  background-color: #128023;  color: #ffffff;}
.ui-datepicker-calendar td a {  display: block;  position: relative;  border: 2px transparent solid;}
.ui-datepicker-calendar td a.ui-state-active {  border: 4px #4390df solid;  border-width: 1px;}
.ui-datepicker-calendar td a.ui-state-active:after {  position: absolute;  display: block;  border-top: 28px solid #4390df;  border-left: 28px solid transparent;  right: 0;  content: "";  top: 0;  z-index: 101;}
.ui-datepicker-calendar td a.ui-state-active:before {  position: absolute;  display: block;  content: "✔";  color: #fff;  right: 0;  font-size: 9pt;  font-weight: normal;  z-index: 102;  top: 0;}
.ui-datepicker-calendar td a.ui-state-active:after {  border-top-width: 12px;  border-left-width: 12px;}
.ui-datepicker-calendar td a.ui-state-active:before {  font-size: 4pt;}
.ui-datepicker-calendar .month a,
.ui-datepicker-calendar .year a {  padding-top: 20px;  padding-bottom: 20px;}
.ui-datepicker-calendar .other-day {  display: block;  text-align: center;  color: #999999;}
.ui-icon { background-repeat: no-repeat;display: block;overflow: hidden;text-indent: -99999px; }

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group-btn {
    position: relative;
    font-size: 0px;
    white-space: nowrap;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}
.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
    margin-right: -1px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.admin table {
    font-size: 1.4em;
    text-align: left;
}
.admin table th,.admin table td {
    padding: 3px;
}
pre.logged-errors {
    color: red;
    font-size: 1.4em;
}
@media only screen and (max-width: 640px) 
{
    .col { float:none !important; width: 100% !important; }
    .colWL { padding-left: 0 !important; }
    .colWR { padding-right: 0 !important; }
}